{% extends 'layout.html' %}

{% block pageid %}subscription_requested{% endblock pageid %}

{% block body %}
<div class="Cards">
    <div class="Card bg-purple-10">
        <h1>Confirmation Sent</h1>

        <p>A request for confirmation will be sent to your email address within a few minutes.</p>

        <p>To confirm your subscription, simply click on the link in the email.<p>
    </div>
</div>
{% endblock %}
